﻿body {
    padding: 0;
    margin: 0;
    background-color: #ececec;
    font-family: "open-sans",sans-serif;
    font-weight: 300;
}

h1 {
	font-size: 2em;
    line-height: 0.95em;
    margin: 0 auto;
    padding: 0.67em 0 17px;    
    color: #fff;
    font-family: "futura-pt",sans-serif;
    text-align: center;
    font-weight: normal;
}

p {
    line-height: 1.45em;
    font-size: 1em;
    text-align: center;
    color: #fff;
    margin: 0 auto; 
    max-width: 90%;
}

/** Global **/

a { color: #fff;}
a:hover { text-decoration: none;}

.container { width: 100%;  background: url("/assets/img/bg_home-scrollable.png") repeat center 0;}
.container .footer { 
	background-color: #ececec;
	max-height: 400px;
	text-align: center;
}
.container .footer img {
	margin-left: 5%;
    margin-right: 5%;
    margin-top: -40%;
    max-width: 90%;

}
.container .maincontent{ 
	height: 350px;
}

@media all and (min-width: 430px) {
	.container .footer img { 
		margin-top: -170px;
	}
}

@media all and (min-width: 865px) {
	h1 {
		width: 850px;
		font-size: 4.2em;
	}
	p {
		font-size: 1.875em;
		padding: 24px 0;
		max-w 
	}
	.container .maincontent { height: 554px; }
	.container .footer {  
		height: 40%;
	}
	.container .footer img {
		margin: -240px 0 0;
		
	}

}